From 6ded3ffcaa1b0710321df4c31873534265855bfb Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 04 2024 21:41:13 +0000
Subject: [PATCH 7/220] update srpm scripts


---

diff --git a/cosmic-app-library/srpm.sh b/cosmic-app-library/srpm.sh
index 5c609a5..0946593 100644
--- a/cosmic-app-library/srpm.sh
+++ b/cosmic-app-library/srpm.sh
@@ -5,7 +5,6 @@
 name='cosmic-app-library'
 version='0.1.0'
 
-repo='https://pagure.io/fedora-cosmic/cosmic-packaging'
 path_to_spec='cosmic-app-library/*'
 pop_repo='cosmic-applibrary'
 
diff --git a/cosmic-applet-app-list/srpm.sh b/cosmic-applet-app-list/srpm.sh
index b5bb2eb..297a290 100644
--- a/cosmic-applet-app-list/srpm.sh
+++ b/cosmic-applet-app-list/srpm.sh
@@ -5,7 +5,6 @@
 name='cosmic-applet-app-list'
 version='0.1.0'
 
-repo='https://pagure.io/fedora-cosmic/cosmic-packaging'
 path_to_spec='cosmic-applet-app-list/*'
 pop_repo='cosmic-applets'
 
diff --git a/cosmic-applet-audio/srpm.sh b/cosmic-applet-audio/srpm.sh
index e329670..57f1942 100644
--- a/cosmic-applet-audio/srpm.sh
+++ b/cosmic-applet-audio/srpm.sh
@@ -5,7 +5,6 @@
 name='cosmic-applet-audio'
 version='0.1.0'
 
-repo='https://pagure.io/fedora-cosmic/cosmic-packaging'
 path_to_spec='cosmic-applet-audio/*'
 pop_repo='cosmic-applets'
 
diff --git a/cosmic-applet-battery/srpm.sh b/cosmic-applet-battery/srpm.sh
index eea8ea8..a6c0bcd 100644
--- a/cosmic-applet-battery/srpm.sh
+++ b/cosmic-applet-battery/srpm.sh
@@ -5,7 +5,6 @@
 name='cosmic-applet-battery'
 version='0.1.0'
 
-repo='https://pagure.io/fedora-cosmic/cosmic-packaging'
 path_to_spec='cosmic-applet-battery/*'
 pop_repo='cosmic-applets'
 
diff --git a/cosmic-applet-bluetooth/srpm.sh b/cosmic-applet-bluetooth/srpm.sh
index dedbed6..2c91c40 100644
--- a/cosmic-applet-bluetooth/srpm.sh
+++ b/cosmic-applet-bluetooth/srpm.sh
@@ -5,7 +5,6 @@
 name='cosmic-applet-bluetooth'
 version='0.1.0'
 
-repo='https://pagure.io/fedora-cosmic/cosmic-packaging'
 path_to_spec='cosmic-applet-bluetooth/*'
 pop_repo='cosmic-applets'
 
diff --git a/cosmic-applet-network/srpm.sh b/cosmic-applet-network/srpm.sh
index 47cce53..3f6b6f4 100644
--- a/cosmic-applet-network/srpm.sh
+++ b/cosmic-applet-network/srpm.sh
@@ -5,7 +5,6 @@
 name='cosmic-applet-network'
 version='0.1.0'
 
-repo='https://pagure.io/fedora-cosmic/cosmic-packaging'
 path_to_spec='cosmic-applet-network/*'
 pop_repo='cosmic-applets'
 
diff --git a/cosmic-applet-notifications/srpm.sh b/cosmic-applet-notifications/srpm.sh
index 30a356e..8d28580 100644
--- a/cosmic-applet-notifications/srpm.sh
+++ b/cosmic-applet-notifications/srpm.sh
@@ -5,7 +5,6 @@
 name='cosmic-applet-notifications'
 version='0.1.0'
 
-repo='https://pagure.io/fedora-cosmic/cosmic-packaging'
 path_to_spec='cosmic-applet-notifications/*'
 pop_repo='cosmic-applets'
 
diff --git a/cosmic-applet-panel-button/srpm.sh b/cosmic-applet-panel-button/srpm.sh
index ee71ebb..cc6206e 100644
--- a/cosmic-applet-panel-button/srpm.sh
+++ b/cosmic-applet-panel-button/srpm.sh
@@ -5,7 +5,6 @@
 name='cosmic-applet-panel-button'
 version='0.1.0'
 
-repo='https://pagure.io/fedora-cosmic/cosmic-packaging'
 path_to_spec='cosmic-applet-panel-button/*'
 pop_repo='cosmic-applets'
 
diff --git a/cosmic-applet-power/srpm.sh b/cosmic-applet-power/srpm.sh
index 437d65d..0917398 100644
--- a/cosmic-applet-power/srpm.sh
+++ b/cosmic-applet-power/srpm.sh
@@ -5,7 +5,6 @@
 name='cosmic-applet-power'
 version='0.1.0'
 
-repo='https://pagure.io/fedora-cosmic/cosmic-packaging'
 path_to_spec='cosmic-applet-power/*'
 pop_repo='cosmic-applets'
 
diff --git a/cosmic-applet-status-area/srpm.sh b/cosmic-applet-status-area/srpm.sh
index 1961de1..44fcb2d 100644
--- a/cosmic-applet-status-area/srpm.sh
+++ b/cosmic-applet-status-area/srpm.sh
@@ -5,7 +5,6 @@
 name='cosmic-applet-status-area'
 version='0.1.0'
 
-repo='https://pagure.io/fedora-cosmic/cosmic-packaging'
 path_to_spec='cosmic-applet-status-area/*'
 pop_repo='cosmic-applets'
 
diff --git a/cosmic-applet-tiling/srpm.sh b/cosmic-applet-tiling/srpm.sh
index e0a4b29..5e1ee3a 100644
--- a/cosmic-applet-tiling/srpm.sh
+++ b/cosmic-applet-tiling/srpm.sh
@@ -5,7 +5,6 @@
 name='cosmic-applet-tiling'
 version='0.1.0'
 
-repo='https://pagure.io/fedora-cosmic/cosmic-packaging'
 path_to_spec='cosmic-applet-tiling/*'
 pop_repo='cosmic-applets'
 
diff --git a/cosmic-applet-time/srpm.sh b/cosmic-applet-time/srpm.sh
index b59ecff..58f3c88 100644
--- a/cosmic-applet-time/srpm.sh
+++ b/cosmic-applet-time/srpm.sh
@@ -5,7 +5,6 @@
 name='cosmic-applet-time'
 version='0.1.0'
 
-repo='https://pagure.io/fedora-cosmic/cosmic-packaging'
 path_to_spec='cosmic-applet-time/*'
 pop_repo='cosmic-applets'
 
diff --git a/cosmic-applet-workspaces/srpm.sh b/cosmic-applet-workspaces/srpm.sh
index 5f80700..2ba898a 100644
--- a/cosmic-applet-workspaces/srpm.sh
+++ b/cosmic-applet-workspaces/srpm.sh
@@ -5,7 +5,6 @@
 name='cosmic-applet-workspaces'
 version='0.1.0'
 
-repo='https://pagure.io/fedora-cosmic/cosmic-packaging'
 path_to_spec='cosmic-applet-workspaces/*'
 pop_repo='cosmic-applets'
 
diff --git a/cosmic-applets/srpm.sh b/cosmic-applets/srpm.sh
index a1bfcd0..18db25d 100644
--- a/cosmic-applets/srpm.sh
+++ b/cosmic-applets/srpm.sh
@@ -11,9 +11,9 @@ path_to_spec='cosmic-applets/cosmic-applets.spec'
 cd ../..
 # We should be in the base directory now
 
-cp cosmic-rpms/$path_to_spec .
+cp cosmic-packaging/$path_to_spec .
 
-rm -rf cosmic-rpms
+rm -rf cosmic-packaging
 
 current_date=$(date +'%Y%m%d.%H')
 
diff --git a/cosmic-bg/srpm.sh b/cosmic-bg/srpm.sh
index a2436b2..9be8314 100644
--- a/cosmic-bg/srpm.sh
+++ b/cosmic-bg/srpm.sh
@@ -5,7 +5,6 @@
 name='cosmic-bg'
 version='0.1.0'
 
-repo='https://pagure.io/fedora-cosmic/cosmic-packaging'
 path_to_spec='cosmic-bg/*'
 pop_repo='cosmic-bg'
 
diff --git a/cosmic-comp/srpm.sh b/cosmic-comp/srpm.sh
index a2cb721..2705f75 100644
--- a/cosmic-comp/srpm.sh
+++ b/cosmic-comp/srpm.sh
@@ -5,7 +5,6 @@
 name='cosmic-comp'
 version='0.1.0'
 
-repo='https://pagure.io/fedora-cosmic/cosmic-packaging'
 path_to_spec='cosmic-comp/*'
 pop_repo='cosmic-comp'
 
diff --git a/cosmic-edit/srpm.sh b/cosmic-edit/srpm.sh
index 093a933..5a2a836 100644
--- a/cosmic-edit/srpm.sh
+++ b/cosmic-edit/srpm.sh
@@ -5,7 +5,6 @@
 name='cosmic-edit'
 version='0.1.0'
 
-repo='https://pagure.io/fedora-cosmic/cosmic-packaging'
 path_to_spec='cosmic-edit/*'
 pop_repo='cosmic-edit'
 
diff --git a/cosmic-epoch/srpm.sh b/cosmic-epoch/srpm.sh
index ea83655..dfa2f5c 100644
--- a/cosmic-epoch/srpm.sh
+++ b/cosmic-epoch/srpm.sh
@@ -11,9 +11,9 @@ path_to_spec='cosmic-epoch/cosmic-epoch.spec'
 cd ../..
 # We should be in the base directory now
 
-cp cosmic-rpms/$path_to_spec .
+cp cosmic-packaging/$path_to_spec .
 
-rm -rf cosmic-rpms
+rm -rf cosmic-packaging
 
 current_date=$(date +'%Y%m%d.%H')
 
diff --git a/cosmic-files/srpm.sh b/cosmic-files/srpm.sh
index 20c9333..f37446f 100644
--- a/cosmic-files/srpm.sh
+++ b/cosmic-files/srpm.sh
@@ -5,7 +5,6 @@
 name='cosmic-files'
 version='0.1.0'
 
-repo='https://pagure.io/fedora-cosmic/cosmic-packaging'
 path_to_spec='cosmic-files/*'
 pop_repo='cosmic-files'
 
diff --git a/cosmic-greeter/srpm.sh b/cosmic-greeter/srpm.sh
index 044f1de..39cb963 100644
--- a/cosmic-greeter/srpm.sh
+++ b/cosmic-greeter/srpm.sh
@@ -5,7 +5,6 @@
 name='cosmic-greeter'
 version='0.1.0'
 
-repo='https://pagure.io/fedora-cosmic/cosmic-packaging'
 path_to_spec='cosmic-greeter/*'
 pop_repo='cosmic-greeter'
 
diff --git a/cosmic-icons/srpm.sh b/cosmic-icons/srpm.sh
index 8ff5999..1ad87b5 100644
--- a/cosmic-icons/srpm.sh
+++ b/cosmic-icons/srpm.sh
@@ -36,7 +36,7 @@ git reset --hard $commit
 
 cd ..
 
-# Back into cosmic-rpms
+# Back into cosmic-packaging
 
 ls
 
@@ -50,9 +50,9 @@ tar -czf $name.tar.gz $name
 
 rm -rf $name
 
-cp cosmic-rpms/$path_to_spec .
+cp cosmic-packaging/$path_to_spec .
 
-rm -rf cosmic-rpms
+rm -rf cosmic-packaging
 
 current_date=$(date +'%Y%m%d.%H')
 
diff --git a/cosmic-launcher/srpm.sh b/cosmic-launcher/srpm.sh
index 5dda2a4..d25228a 100644
--- a/cosmic-launcher/srpm.sh
+++ b/cosmic-launcher/srpm.sh
@@ -5,7 +5,6 @@
 name='cosmic-launcher'
 version='0.1.0'
 
-repo='https://pagure.io/fedora-cosmic/cosmic-packaging'
 path_to_spec='cosmic-launcher/*'
 pop_repo='cosmic-launcher'
 
diff --git a/cosmic-notifications/srpm.sh b/cosmic-notifications/srpm.sh
index de6c84f..80e9295 100644
--- a/cosmic-notifications/srpm.sh
+++ b/cosmic-notifications/srpm.sh
@@ -5,7 +5,6 @@
 name='cosmic-notifications'
 version='0.1.0'
 
-repo='https://pagure.io/fedora-cosmic/cosmic-packaging'
 path_to_spec='cosmic-notifications/*'
 pop_repo='cosmic-notifications'
 
diff --git a/cosmic-osd/srpm.sh b/cosmic-osd/srpm.sh
index 0b459bc..8fdfeed 100644
--- a/cosmic-osd/srpm.sh
+++ b/cosmic-osd/srpm.sh
@@ -5,7 +5,6 @@
 name='cosmic-osd'
 version='0.1.0'
 
-repo='https://pagure.io/fedora-cosmic/cosmic-packaging'
 path_to_spec='cosmic-osd/*'
 pop_repo='cosmic-osd'
 
diff --git a/cosmic-panel/srpm.sh b/cosmic-panel/srpm.sh
index 70f8ba6..e5a2759 100644
--- a/cosmic-panel/srpm.sh
+++ b/cosmic-panel/srpm.sh
@@ -5,7 +5,6 @@
 name='cosmic-panel'
 version='0.1.0'
 
-repo='https://pagure.io/fedora-cosmic/cosmic-packaging'
 path_to_spec='cosmic-panel/*'
 pop_repo='cosmic-panel'
 
diff --git a/cosmic-randr/srpm.sh b/cosmic-randr/srpm.sh
index 1204d2c..0d0dc13 100644
--- a/cosmic-randr/srpm.sh
+++ b/cosmic-randr/srpm.sh
@@ -5,7 +5,6 @@
 name='cosmic-randr'
 version='0.1.0'
 
-repo='https://pagure.io/fedora-cosmic/cosmic-packaging'
 path_to_spec='cosmic-randr/*'
 pop_repo='cosmic-randr'
 
diff --git a/cosmic-screenshot/srpm.sh b/cosmic-screenshot/srpm.sh
index 7a9b922..50565bd 100644
--- a/cosmic-screenshot/srpm.sh
+++ b/cosmic-screenshot/srpm.sh
@@ -5,7 +5,6 @@
 name='cosmic-screenshot'
 version='0.1.0'
 
-repo='https://pagure.io/fedora-cosmic/cosmic-packaging'
 path_to_spec='cosmic-screenshot/*'
 pop_repo='cosmic-screenshot'
 
diff --git a/cosmic-session/srpm.sh b/cosmic-session/srpm.sh
index f13ce53..a515bc5 100644
--- a/cosmic-session/srpm.sh
+++ b/cosmic-session/srpm.sh
@@ -5,7 +5,6 @@
 name='cosmic-session'
 version='0.1.0'
 
-repo='https://pagure.io/fedora-cosmic/cosmic-packaging'
 path_to_spec='cosmic-session/*'
 pop_repo='cosmic-session'
 
diff --git a/cosmic-settings-daemon/srpm.sh b/cosmic-settings-daemon/srpm.sh
index b90334c..acc1243 100644
--- a/cosmic-settings-daemon/srpm.sh
+++ b/cosmic-settings-daemon/srpm.sh
@@ -5,7 +5,6 @@
 name='cosmic-settings-daemon'
 version='0.1.0'
 
-repo='https://pagure.io/fedora-cosmic/cosmic-packaging'
 path_to_spec='cosmic-settings-daemon/*'
 pop_repo='cosmic-settings-daemon'
 
diff --git a/cosmic-settings/srpm.sh b/cosmic-settings/srpm.sh
index 84c3721..b21831a 100644
--- a/cosmic-settings/srpm.sh
+++ b/cosmic-settings/srpm.sh
@@ -5,7 +5,6 @@
 name='cosmic-settings'
 version='0.1.0'
 
-repo='https://pagure.io/fedora-cosmic/cosmic-packaging'
 path_to_spec='cosmic-settings/*'
 pop_repo='cosmic-settings'
 
diff --git a/cosmic-store/srpm.sh b/cosmic-store/srpm.sh
index 7150850..4c63d02 100644
--- a/cosmic-store/srpm.sh
+++ b/cosmic-store/srpm.sh
@@ -5,7 +5,6 @@
 name='cosmic-store'
 version='0.1.0'
 
-repo='https://pagure.io/fedora-cosmic/cosmic-packaging'
 path_to_spec='cosmic-store/*'
 pop_repo='cosmic-store'
 
diff --git a/cosmic-term/srpm.sh b/cosmic-term/srpm.sh
index 146c2c7..8531f9e 100644
--- a/cosmic-term/srpm.sh
+++ b/cosmic-term/srpm.sh
@@ -5,7 +5,6 @@
 name='cosmic-term'
 version='0.1.0'
 
-repo='https://pagure.io/fedora-cosmic/cosmic-packaging'
 path_to_spec='cosmic-term/*'
 pop_repo='cosmic-term'
 
diff --git a/cosmic-workspaces/srpm.sh b/cosmic-workspaces/srpm.sh
index 1b251da..947ee01 100644
--- a/cosmic-workspaces/srpm.sh
+++ b/cosmic-workspaces/srpm.sh
@@ -5,7 +5,6 @@
 name='cosmic-workspaces'
 version='0.1.0'
 
-repo='https://pagure.io/fedora-cosmic/cosmic-packaging'
 path_to_spec='cosmic-workspaces/*'
 pop_repo='cosmic-workspaces-epoch'
 
diff --git a/pop-launcher/srpm.sh b/pop-launcher/srpm.sh
index c0a9af2..206f092 100644
--- a/pop-launcher/srpm.sh
+++ b/pop-launcher/srpm.sh
@@ -5,7 +5,6 @@
 name='pop-launcher'
 version='0.1.0'
 
-repo='https://pagure.io/fedora-cosmic/cosmic-packaging'
 path_to_spec='pop-launcher/*'
 pop_repo='launcher'
 
diff --git a/specgen.py b/specgen.py
index 26d7252..1a1890b 100644
--- a/specgen.py
+++ b/specgen.py
@@ -98,7 +98,6 @@ def make_build_srpm_script(specinfo):
 name='{specinfo["name"]}'
 version='{specinfo["version"]}'
 
-repo='https://pagure.io/fedora-cosmic/cosmic-packaging'
 path_to_spec='{specinfo["name"]}/*'
 pop_repo='{specinfo["reposhort"]}'
 
diff --git a/xdg-desktop-portal-cosmic/srpm.sh b/xdg-desktop-portal-cosmic/srpm.sh
index ecf864f..1c518e1 100644
--- a/xdg-desktop-portal-cosmic/srpm.sh
+++ b/xdg-desktop-portal-cosmic/srpm.sh
@@ -5,7 +5,6 @@
 name='xdg-desktop-portal-cosmic'
 version='0.1.0'
 
-repo='https://pagure.io/fedora-cosmic/cosmic-packaging'
 path_to_spec='xdg-desktop-portal-cosmic/*'
 pop_repo='xdg-desktop-portal-cosmic'
 

